* {
    padding: 0;
    margin: 0;
    font-family: 'Comfortaa';
    color: #2c2c2c;

}

section {
    /*    margin-bottom: 150px;*/
}





*:focus {
    outline: none;
}

body,
p,
h1,
h2,
h3,
h4,
h5,
h6,
a {
    font-family: "Comfortaa", sans-serif !important;
    /*    font-family: 'Comfortaa';*/
    font-weight: 400 !important;
}

header {
    /*    background: url("../images/bg.svg");*/
    background-size: cover;
    height: 100vh;
    width: 100%;
    text-align: center;
    position: relative;
}

.logo {
    height: 100px;
    margin-top: 10px;
    margin-bottom: 39px;
}

.logo-header {
    width: 100%;

}

ul li {
    display: inline-block;
    padding-left: 45px;
    letter-spacing: 5px;
}


.mobile-nav {
    padding: 20px 40px;
    max-width: 1400px;
    margin: auto;
    /*    text-align: justify-all;*/
}

.mobile-logo{
    height: 60px;
}

.mobile-nav .mobile-logo-container {
    float: left;
}

.mobile-nav .mobile-links-container {
    float: right;
    margin-top: 15px;
}

.mobile-nav div {
    display: inline-block;
}

.web-slogan {
    margin-top: 240px;
}

.web-slogan p {
    letter-spacing: 15px;
    font-size: 80px;
    font-weight: 100;
}

.main-web-page-title {
    margin-top: 180px;
    margin-left: 15px;
    margin-right: 15px;
}

.main-web-page-title p {
    letter-spacing: 15px;
    font-size: 80px;
    font-weight: 100;
    font-size: 110px;
    /* color: #32FA8D; */
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 2px #32FA8D;
}



a {
    text-decoration: none;
}

.product {
    text-align: center;
    /*    background-image: url("../images/bg2.svg");*/
    /*    height: 490px;*/
    max-width: 1300px;
    margin: auto;
    margin-bottom: 150px;
}

.product h2 {
    letter-spacing: 10px;
    font-size: 30px;
    margin-bottom: 30px;
}

.header-title {
    overflow: hidden;
    text-align: center;
    font-size: 50px;
    font-weight: 1;
}

.about-header-title {
    overflow: hidden;
    text-align: center;
    font-size: 80px;
    font-weight: 1;
}

.about-header-title:before,
.about-header-title:after {
    background-color: #affcca;
    content: " ";
    display: inline-block;
    height: 2px;
    position: relative;
    vertical-align: middle;
    width: 200px;
}

.header-title:before {
    background-color: #affcca;
    content: " ";
    display: inline-block;
    height: 2px;
    position: relative;
    vertical-align: middle;
    width: 200px;
}

.header-title:after {
    background-color: #affcca;
    content: " ";
    display: inline-block;
    height: 2px;
    position: relative;
    vertical-align: middle;
    width: 200px;
}

/*.product h2:after{

    content: " ";
    display: block;
    height: 10px;
    width: 30px;
    background-color: aqua;
    text-align: center;

    
}*/

.heading-description {
    font-size: 40px;
    font-weight: 1;
    color: #212121;
    text-align: center;
}



.product-list img {
    max-width: 300px;

    text-align: center;
}

.product-list-container {
    margin-top: 90px;
    text-align: center;
}

footer {
    padding: 15px;
    color: #ffffff;
}


.footer-container {

    height: inherit;
    max-width: 1200px;
    margin: auto;
    margin-top: 100px;
    color: #ffffff;
}

.footer-container h3 {
    font-size: 30px;
    text-align: left;
    color: #ffffff;
}


.footer-container h1 {
    text-align: center;
    font-size: 70px;
    margin-bottom: 200px;
    color: #ffffff;
}

.footer-container h2 {
    text-align: left;
    font-size: 60px;
    color: #ffffff;
}

.footer-container h4 {
    color: #ffffff;
}

/*
.footer-container ul{
   
}

.footer-container ul li{
   text-decoration: none;
    display: inline-block;
    font-size: 25px;
    margin-right: 20px;
}
*/







.commerce-create li {
    display: inline-block;
    text-decoration: none;
}

.overlay-content-body-container {
    max-width: 800px;
    margin: auto;
    text-align: center;
}

.bar-icon {
    height: 20px;
}

.double-form .w3-half:first-child {
    padding-right: 10px;
}

.double-form .w3-half:last-child {
    padding-left: 10px;
}

.overlay-content-btn-container {
    margin-top: 30px;
    text-align: center;
}

.terms-container {
    text-align: left;
    margin-top: 10px;
    font-size: 18px;
}

.terms-container span {
    color: #32fa8d;
}

.footer-wrapper {
    width: 100%;
    background-color: #32fa8d;
    /*     margin: 10px;*/
    /*     height: 600px;*/
    border-radius: 45px;
    padding: 25px;
    text-align: center;
    color: #ffffff;
}

.social-links li {
    color: #ffffff !important;
}

.social-links li {
    text-decoration: none;
    display: inline-block;
    font-size: 25px;
    margin-right: 0px;
    color: #ffffff;
    padding-right: 20px;
    padding-left: 0px;
}

.social-links li:last-child {
    margin-right: 0px;
    padding-right: 0px;

}

.info-links li {
    letter-spacing: 0px;
    margin-bottom: 7px;
}

.info-links li {
    font-size: 20px;
    color: #ffffff;
}



.info-links li {
    text-decoration: none;
    display: block;
    font-size: 20px;
    margin-right: 20px;
    text-align: left;
    padding-left: 0px;
}


.info-links li:last-child {
    margin-right: 0px;
}

.link-header {
    font-size: 24px;
    text-decoration: underline !important;
}

.services-list i {
    color: #31fa8d;
    margin-right: 25px;
}

.services-list li {
    display: block;
    margin-bottom: 35px;
    letter-spacing: 3px;
    font-size: 25px;
}

.services {}

.services-list {
    margin-top: 30px;
}

.product-list {
    height: 275px;
    padding: 15px 15px;
    margin: 15px 15px;
    background-color: #ffffff;
    border-radius: 45px;
    /*    box-shadow: 0 5px 10px #c8d1d3;*/
    margin: 10px;
    transition: 0.8s;
    position: relative;
    /* overflow: hidden; */
    cursor: pointer;
    /* text-align: center; */
    /* color: #32FA8D*/
}

.have-a-project {
    color: transparent;
    font-size: 76px;
    webkit-text-fill-color: transparent !important;
    -webkit-text-stroke: 1px #32FA8D;
    margin-top: 100px;
}

.have-a-project-ans {
    font-size: 40px;
    margin-bottom: 100px;
}

.news-list {
    margin-top: 30px;
}

.news-container {

    /*    height: 275px;*/
    padding: 20px 20px;
    margin: 15px 15px;
    background-color: #ffffff;
    border-radius: 45px;
    /*    box-shadow: 0 5px 10px #c8d1d3;*/
    margin: 10px;
    transition: 0.8s;
    position: relative;
    /* overflow: hidden; */
    cursor: pointer;
    /* text-align: center; */
    /* color: #32FA8D;*/
}

.news-container p {
    color: #abaaaa;
}

.cg {
    position: absolute;
    z-index: -1;
    height: 700px;
    top: 100px;
    right: 0;

}

.cg2 {
    position: absolute;
    z-index: -1;
    left: 20px;
    bottom: 30px;
}

.services-container {
    max-width: 1300px;
    margin: auto;
    margin-bottom: 150px;

}



.what-we-do {
    position: relative;
}

.what-bg {
    position: absolute;
    z-index: -1;
    right: 0px;
    height: 700px;


}

.about-bg {
    position: absolute;
    z-index: -1;
    right: 26px;
    bottom: 150px;
    height: 500px;
}

.about-bg1 {
    position: absolute;
    z-index: -1;
    left: 20px;
    bottom: 10px;
    height: 350px;
}

.main-web-page-title h2 {
    font-size: 35px;
    font-weight: 300;
    line-height: 45px;
    max-width: 700px;
    margin: auto;
    font-size: 25px;
}

.office-img {
    width: 90%;
    margin: auto;
    text-align: center;
    box-shadow: 0 60px 60px 0 rgba(0, 0, 0, 0.2);
    border-radius: 45px;
}

.nail-info-container {
    max-width: 1300px;
    margin: auto;
    margin-bottom: 150px;
    text-align: center;
}

.clear-margin-top {
    margin-top: 200px;
}

.more-nail-info h4 {
    text-align: left;
    max-width: 1100px;
    margin: auto;
}

.underline {
    text-decoration: underline;
}

.about-header {
    height: 80vh;
    margin-bottom: 60px;
}


.side-bar {
    height: 100%;
    width: 100%;
    /*            max-width: 900px;*/
    display: none;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: #ffffff;
    overflow-y: auto;
    overflow-x: hidden;

}

.side-bar-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: left;
    margin-top: 30px;
    padding-left: 20px;
    max-width: 1000px;
    margin: auto;
}

.side-bar-content h3,
a {
    font-size: 20px;
}

.side-bar a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;

    display: block;
    transition: 0.3s;
}

.side-bar a:hover,
.side-bar a:focus {
    color: #f1f1f1;
}

.side-bar .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

@media screen and (max-height: 450px) {
    .side-bar a {
        font-size: 20px
    }

    .side-bar .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}
